[backtrace]
load=0
file=lib/libbacktrace.so

[sys]
load=1
file=lib/libsys.so
conf_path=conf_dft/plug/sys
save_path=conf_dft/save/sys

[poller]
load=1
file=lib/libpoller.so
conf_path=conf_dft/plug/poller
save_path=conf_dft/save/poller

[dm]
load=1
file=lib/libdm.so
conf_path=conf_dft/plug/dm
save_path=conf_dft/save/dm

[muc]
load=1
file=lib/libmuc.so
conf_path=conf_dft/plug/muc
save_path=conf_dft/save/muc

[kfapp]
load=1
file=lib/libkfapp.so
conf_path=conf_dft/plug/kfapp
save_path=conf_dft/save/kfapp

[acl]
load=1
file=lib/libacl.so
conf_path=conf_dft/plug/acl
save_path=conf_dft/save/acl

[iclog]
load=1
file=lib/libiclog.so
conf_path=conf_dft/plug/iclog
save_path=conf_dft/save/iclog

[localuser]
load=1
file=lib/liblocaluser.so
conf_path=conf_dft/plug/localuser
save_path=conf_dft/save/localuser

[ws]
load=1
file=lib/libws.so
conf_path=conf_dft/plug/ws
save_path=conf_dft/save/ws

[webcenter]
load=1
file=lib/libwebcenter.so
conf_path=conf_dft/plug/webcenter
save_path=conf_dft/save/webcenter

[telnetserver]
load=1
file=lib/libtelnetserver.so
conf_path=conf_dft/plug/telnetserver
save_path=conf_dft/save/telnetserver

[xnetc]
load=1
file=lib/libxnetc.so
conf_path=conf_dft/plug/xnetc
save_path=conf_dft/save/xnetc

[port_mapping]
load=1
file=lib/libport_mapping.so
conf_path=conf_dft/plug/port_mapping
save_path=conf_dft/save/port_mapping

